/*------------------------------------------------
=2ペイン表示共通
-----------------------------------------------*/
#wrapper{
    display: flex;
    width:100%;
}
.content-waku{
    border-top:3px solid #17344d;
    border-left:1px solid #d9d9de;
    border-bottom:1px solid #d9d9de;
    border-right:1px solid #d9d9de;
    border-radius: 6px 6px 0 0;
}
.content-waku h1{
    background-color: #17344d;
    color: #fff;
    padding: 12px 14px;
    font-size: 1.5em;
    font-weight: bold;
    border-radius: 4px 4px 0 0;
}
.content-waku h2{
    background-color: #eef3fa;
    color: #17344d;
    padding: 10px 12px;
    border-left: 6px solid #17344d;
    margin: 0.8em 0 1em;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.5;
    border-radius: 4px;
}
.content-waku h3{
    color: #8a3737; 
    font-size: 1.2em;
    margin: 1.6em 0 0.6em;
    padding-left: 8px;
    border-left: 4px solid #8a3737;
    line-height: 1.4;
    font-weight: bold;
}
.content-waku h4 {
    font-size: 1.1em;
    margin: 1.2em 0 0.5em;
    line-height: 1.4;
    border-left: 4px solid #1c1d52;
    padding-left: 6px;
    font-weight: bold;
}

.content-sub img{width:100%;}
.content-sub p{margin:1.5em 0;}
.content-sub h1 + p,
.content-sub h2 + p,
.content-sub h3 + p,
.content-sub h4 + p {
  margin: 0.5em 0;
}
/* ============================
   Sidebar (共通)
============================ */
.side-widget { line-height: 2; }

.head-3 {/*あとで削除*/
background-color: #eae7e0;
color: #17344d;
padding: 8px 10px;
border-left: 6px solid #17344d;
margin: 0em 0.5em 0.8em 0em;
font-size: 1.1em;
font-weight: bold;
border-radius: 4px;
}
.side-waku3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.side-waku3 img { width: 70%; margin: 10px auto; }

/*------------------------------------------------
サイドバーのリスト
-----------------------------------------------*/
.custom-menu-container { padding: 10px; }
.custom-menu { list-style: none; margin: 0; padding: 0; }
.custom-menu li {
    margin-bottom: 10px;
    position: relative;
    padding:8px 0 8px 25px;
    background-color: #4d4c4c;
}
.custom-menu li a{ color:#fff; }
.custom-menu li::before{
    content: "●";
    color:#fff;
    left: 0;
    position: absolute;
    font-size:20px;
}
/*------------------------------------------------
750px以下（スマホ）
-----------------------------------------------*/
@media screen and (max-width: 750px){
    #wrapper{
        /*flex-wrap:wrap;*/
        display: block;
        width: 100%;
    }
    #main-waku{
        width: auto;
        margin:10px 10px 0;
    }
    #side-waku{
        width: auto;
        margin:20px 10px 10px;
    }
    .content-waku{
        line-height:1.5;
    }
    .content-sub{
        padding:5px;
    }
    /* 念のため画像もはみ出さないように */
    .content-sub img{
        max-width:100%;
        height:auto;
    }
}

/*------------------------------------------------
751-?1000px
-----------------------------------------------*/
@media screen and (min-width: 751px) and (max-width:1000px){
    #wrapper{ flex-wrap:nowrap; }
    #main-waku{
        width: 60%;
        margin:20px;
    }
    #side-waku{
        width: 40%;
        margin:20px 18px 10px 0;
    }
    .content-waku{ line-height:1.6; }
    .content-sub{ padding:10px; }
}
/*------------------------------------------------
1024px以上
-----------------------------------------------*/
@media screen and (min-width:1001px){
    #wrapper{ flex-wrap:nowrap; }
    #main-waku{
        width: 60%;
        margin:20px;
    }
    #side-waku{
        width: 40%;
        margin:20px 20px 10px 0;
    }
    .content-waku{ line-height:1.8; }
    .content-sub{ padding:15px; }
}



